<?php
require'f_maxime.php';
$x2='/id/'.$pid.'-'.seo($pinfo[8]);
if($go>0)
{
if($conn->query('SELECT COUNT(*)FROM`maxime_comentarii`WHERE`id`="'.$go.'"&&`pid`="'.$pid.'"')->fetch_row()[0]==0)
{
http_response_code(301);
header('Location: '.$adresasite[0].'/comentarii-maxima'.$x2);
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
require'f_fun.php';
}
$pe_pagina=$_COOKIE['pe_pagina']??10;
$page=ceil(($conn->query('SELECT COUNT(*)FROM`maxime_comentarii`WHERE`id`<"'.$go.'"&&`pid`="'.$pid.'"ORDER BY`data`')->fetch_row()[0]+1)/$pe_pagina);
}
require'f_conectare.php';
conectare('comentarii maximă '.$pid.' - '.$pnume,'comentarii-maxima'.$x2);
$head[1]='comentariile care au fost adaugate la maxima '.$pid.' '.$pnume;
$titlu='Comentarii maximă '.$pid.' - '.$pnume;
require'f_tabelare.php';
if($is_pc>1)
$head[0].='.o{color:#000000}';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('maxime.gif',1).'Comentarii maximă '.$pid.' - '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`maxime_comentarii`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`id`,`text`,`data`FROM`maxime_comentarii`WHERE`pid`="'.$pid.'"ORDER BY`data`LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>';
if($perm>0||$pinfo[1]==$de||$item[0]==$de)
echo' <sterge><a href="/sterge-comentariu-maxima/id/'.$pid.'-'.seo($pinfo[8]).'/tip/'.$item[1].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>';
echo$div[0].$clasa_normal.($go==$item[1]?'<img src="'.$domenii_statice[2].'flag.gif" alt="steag" width="16" height="16" />':'').filtru($item[2]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Această maximă nu are comentarii!'.$div[0];
if($pinfo[6]>0)
echo$div[1].'Daca comentezi această maximă, '.nume($pinfo[1]).' îți oferă suma de <strong>'.$pinfo[6].'</strong> lei!'.$div[0];
echo'<table'.$clasa_tabel.'><tr><td'.$clasa_k.'>'.$clasa_o.'Comentariul tău:'.$div[0].$clasa_normal;
$form[0]='/comenteaza-maxima/id/'.$pid.'-'.seo($pinfo[8]).'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=textarea('pmtext','',1).'<br />';
$form[3]='pmtext';
$form[4]='Adauga';
$form[5]=1;
require'f_form.php';
echo$div[0].'</td></tr></table>';
require'f_jos.php';